{% extends "base.html.twig" %}
{% block title %}Exemplo Word{% endblock %}
{% block body %}
<div class="row">
    <h1>O alumno do día é:</h1>
    <h2>{{palabra}}</h2>
</div>
<div class="row">
    <ul class="list-group">
        {% for alumno in alumnos %}
            <li class="list-group-item">{{alumno}}</li>
        {% endfor %}
      </ul>
</div>

{% endblock %}